@use "../../../../styles/variables/colors.scss";

.fieldset-section {
  width: 100%;
  padding: 32px 32px 0;
  margin-bottom: 20px;

  box-sizing: border-box;
  border: 1px solid colors.$border_input_secondary;
  border-radius: 8px;

  @media (min-width: 400px) and (max-width: 767px) {
    padding: 16px 16px 0;
  }
  @media (max-width: 399px) {
    padding: 16px 8px 0;
  }
}

.legend-section {
  margin-left: 20px;
  padding: 0 15px;

  color: colors.$primary_text;
  font-weight: bold;
  //   letter-spacing: 1.2px;
  user-select: none;
}
